<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000053159755</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/ESRS2528702D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/2025-1289/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2025-1289</NUM>
<NUM_PARUTION>0301</NUM_PARUTION>
<NUM_SEQUENCE>113</NUM_SEQUENCE>
<NOR>ESRS2528702D</NOR>
<DATE_PUBLI>2025-12-24</DATE_PUBLI>
<DATE_TEXTE>2025-12-19</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000053157282">JORF n°0301 du 24 décembre 2025</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret n°2025-1289 du 19 décembre 2025</TITRE>
<TITREFULL>Décret n° 2025-1289 du 19 décembre 2025 portant dissolution de l'établissement public à caractère scientifique, culturel et professionnel « COMUE Angers - Le Mans »</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'enseignement supérieur, de la recherche et de l'espace</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU>
  <p align="left">
    <br/>Publics concernés : usagers et personnels des établissements d'enseignement supérieur membres de l'établissement public à caractère scientifique, culturel, et professionnel « COMUE Angers - Le Mans ».
    <br/>Objet : dissolution de l'établissement public « COMUE Angers - Le Mans ».
    <br/>Entrée en vigueur : le texte entre en vigueur le premier jour du mois suivant sa publication.
    <br/>Application : le décret est un texte autonome.
  </p>
</CONTENU>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport du ministre de l'enseignement supérieur, de la recherche et de l'espace,<br/>Vu le code de l'éducation ;<br/>Vu la délibération du conseil d'administration de la COMUE Angers - Le Mans ;<br/>Vu les délibérations des conseils d'administration des universités du Mans et d'Angers ;<br/>Vu l'avis du Conseil national de l'enseignement supérieur et de la recherche en date du 9 septembre 2025,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000053159757</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/ESRS2528702D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/2025-1289/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'établissement public à caractère scientifique, culturel et professionnel « COMUE Angers - Le Mans » est dissous.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000053159758</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/ESRS2528702D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/2025-1289/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les biens, droits et obligations de l'établissement sont transférés et répartis entre l'université du Mans et l'université d'Angers.<br/>Un arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé du budget précise les modalités du transfert des biens, droits et obligations de l'établissement au profit des universités du Mans et d'Angers.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000053159759</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/ESRS2528702D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/2025-1289/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le compte financier de l'exercice 2025 de l'établissement « COMUE Angers - Le Mans » est établi, en lien avec l'ordonnateur, par l'agent comptable en fonction lors de la suppression de l'établissement. Il est arrêté et approuvé par le recteur de la région académique des Pays de la Loire.<br/>Il comprend en annexe les balances de sortie qui seront reprises par les universités du Mans et d'Angers.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000053159760</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/ESRS2528702D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/2025-1289/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret n° 2020-1811 du 30 décembre 2020 relatif à la communauté d'universités et établissements « COMUE Angers - Le Mans » est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000053159784</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/ESRS2528702D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/2025-1289/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le 2° de l'article D. 711-6-2 du code de l'éducation est supprimé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000053159786</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/ESRS2528702D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/2025-1289/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent décret entre en vigueur le premier jour du mois suivant sa publication.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000053159787</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/ESRS2528702D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/12/19/2025-1289/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La ministre de l'action et des comptes publics et le ministre de l'enseignement supérieur, de la recherche et de l'espace sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 19 décembre 2025.</p>
</div>
<div align="left">
<p>Sébastien Lecornu</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le ministre de l'enseignement supérieur, de la recherche et de l'espace,</p>
<p>Philippe Baptiste</p>
</div>
<div align="left">
<p>La ministre de l'action et des comptes publics,</p>
<p>Amélie de Montchalin</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
